<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.spring/1">
    <module_version install_time="1415657383368" last="true" origin="installer" specification_version="1.25.1">
        <file crc="2995813157" name="config/Modules/org-netbeans-modules-maven-spring.xml"/>
        <file crc="1103977791" name="modules/locale/org-netbeans-modules-maven-spring_ja.jar"/>
        <file crc="1143036371" name="modules/locale/org-netbeans-modules-maven-spring_pt_BR.jar"/>
        <file crc="108540137" name="modules/locale/org-netbeans-modules-maven-spring_ru.jar"/>
        <file crc="222599188" name="modules/locale/org-netbeans-modules-maven-spring_zh_CN.jar"/>
        <file crc="1224212148" name="modules/org-netbeans-modules-maven-spring.jar"/>
    </module_version>
</module>
